core: 10.x
type: theme
base theme: bootstrap_barrio
core_version_requirement: ^9 || ^10 || ^11

name: 'SymNews'
description: 'A Drupal 11 News and Magazine Theme, created by Symphony Themes.'
package: 'Bootstrap'

regions:
  branding: 'Branding'
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  top_first: 'Top Bar First'
  top_second: 'Top Bar Second'
  header: 'Header'
  help: 'Help'
  content: 'Content'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  postscript_first: 'Postscript First'
  postscript_second: 'Postscript Second'
  postscript_third: 'Postscript Third'
  footer_first: 'Footer First'
  footer_second: 'Footer Second'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

libraries:
  - 'symnews/global-styling'

libraries-override:
  # Replace an entire library.
  core/jquery: symnews/jquery-custom     
